
/**
 * 	Generic Styles
 */
body {
	background: url(background_gradient.png) #ffffff repeat-x;
	width: 984px;
	height: 768px;
	margin: auto;
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	color:#333;
}
a {
	color:#0079aa;
}
a.active {
	color:#0079aa;
}
a.inactive {
	color:#0079aa;
}
a:visited{
	color:#0079aa;
}
a:hover{
	text-decoration: underline;
}
h1 {
	font-size: 24px;
	color:#000;
	padding-bottom:15px;
}
#header {
	background: url(header_background.png) #fff no-repeat;
	height: 94px;
	width: 100%;
}
#header .headerLogoImage {
	float: left;
	margin-left: 13px;
}
#header .banner{
	font-size: 32px;
	color:#fff;
	float:left;
	left: 28px;
    position: relative;
    top: 50px;
}
